@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

.alignwide > .wp-block-group__inner-container {
    width: 100%;
    max-width: 1280px;
    margin: auto;
}

/*#header-menu {
    padding-top: 45px;
    padding-bottom: 45px;
}*/

#site-header .menu-item-has-children .dropdown-menu {
    margin: 0;
   
    border-radius: 0;
    padding: 0;
}
#site-header .menu-item-has-children .dropdown-menu .menu-item  {
    background-color: #D8A300;
    padding: 10px;
}

#site-header .menu-item-has-children .dropdown-menu .menu-item:hover {
    background-color: #000;
}

#site-header .dropdown-toggle::after {
    vertical-align: middle;
        margin-left: 10px;
}

#site-header .menu-item-has-children .dropdown-menu .dropdown-item {
    font-size: 18px;
    padding: 0;
    background-color: transparent;
    color: #fff;
}
#site-header .menu-item-has-children:hover .dropdown-menu, 
#site-header .dropdown-menu:hover, 
#site-header .menu-item-has-children:focus .dropdown-menu {
    display: block !important;
}

.menu-header-wrap .social-icons {
    margin-right: 25px;
}

.home .fixed-top .menu-header-wrap {
    display: block;
}

.menu-header-wrap {
    color: #fff;
    background-image: url(../images/header-bg-color.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-right: 30px;
}

.social-wrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.social-icons a {
    margin-left: 10px;
    margin-right: 10px;
}

.social-icons a img:hover {
    opacity: .8;
}

.social-icons .fa.fa-phone {
    color: #D6D6D6;
    transform: rotateZ(100deg);
    vertical-align: middle;
}
.social-icons .fa.fa-phone:hover {
    opacity: .8;
}

.nav-link {
    color: #fff;

    padding-left: 25px;

    padding-right: 25px;
}

.nav-link:hover,
.current_page_item.active .nav-link {
    color: #d8a300;
}

.header-btn {
        margin-bottom: 10px;
}

.header-btn a {
    font-size: 18px;
    background-color: #D8A300;
    color: #fff;
    padding: 10px;
    display: block;
    text-align: center;
    text-transform: uppercase;
  
    width: 100%;
}

.header-btn a:hover {
    background-color: #000;
}

.logo-wrap {
    text-align: center;
    background-color: #000;
    padding-top: 10px;
    padding-bottom: 20px;
}

.footer-menu .nav-link {
    font-size: 20px;
}
.footer-wrap,
.footer-bottom {
    color: #fff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-wrap {
    background-image: url(../images/footer-bg.png);
    padding-top: 50px;
    padding-bottom: 70px;
}

.footer-bottom {
    background-image: url(../images/footer-bottom-bg.png);
    padding-top: 27px;
    padding-bottom: 27px;
}

.footer-bottom p,
.footer-bottom p a {
    font-size: 14px;
    color: #e1d7b5;
}

.footer-bottom p a:hover {
    color: #fff;
}
.footer-wrap a:hover {
    color: #e1d7b5;
}

.footer-wrap .site-logo {
    margin: 20px auto 25px;
}

.footer-wrap .btn-wrap {
    margin-top: 30px;
}

button.rmp_menu_trigger:focus {
    outline: 0;
}
body .rmp-menu-additional-content {
    padding-bottom: 0!important;
    margin-top: 20px;
    margin-bottom: -20px;
}

.home .custom-banner-home {
    display: block;
}

.custom-banner-home {
    display: none;
}

.custom-menu-wrap {
    height: 885px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
  
    position: relative;
}

.custom-banner-wrap {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
}

.custom-menu-wrap .menu-text {
    font-size: 50px;
    color: #fff;
    position: absolute;
    bottom: 50px;
    left: 25px;
    right: 0;
}

.menu-link:hover .custom-menu-wrap h2 {
    visibility: visible;
}

.menu-link:hover .custom-menu-wrap {
    filter: none;
}

.menu-link:hover .custom-menu-wrap:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to top, rgb(0 0 0 / 70%), #ffffff00 40%, #00000000 0, #938b8b00 0);
}
.inner-banner {
    -webkit-clip-path: polygon(100% 0%, 100% 70%, 0% 100%, 0% 0%);
    clip-path: polygon(100% 0%, 100% 70%, 0% 100%, 0% 0%);
}

.slide-wrap .slide-img {
    height: 470px;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;
}

.contact-form .gform_wrapper {
    max-width: 800px;
    margin: auto;
    padding: 25px;

    box-shadow: 0 0px 10px 2px rgb(0 0 0 / 20%);
}
.contact-form .gform_wrapper input:not([type="submit"]),
.contact-form .gform_legacy_markup_wrapper textarea {
    font-size: 18px !important;
    border-radius: 0;
    border: 1px solid #2b2b2b;
    padding-left: 15px !important;
}
.contact-form .gform_wrapper input:not([type="submit"]):focus,
.contact-form .gform_legacy_markup_wrapper textarea:focus {
    outline-color: #d9a300;
    border-radius: 0;
}

.contact-form .gform_wrapper input:not([type="submit"]) {
    height: 55px;
    margin-top: 0;
}

#gform_wrapper_4 input:not([type="submit"]) {
    height: 75px;
    font-size: 20px;
    color: #000; 
    padding-left: 15px;
    border: 0;
    border-radius: 0;
}

#gform_wrapper_4 input:not([type="submit"]):focus {
    border: 0;
    border-radius: 0;
}

#gform_wrapper_4 .gform_footer {
    justify-content: end;
    padding: 50px 0 0;
}

.newsletter-form p {
    font-size: 22px;
    line-height: 1.8;
}
body .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text] {
    margin-bottom: 0;
} 


.gform_wrapper.gravity-theme input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000;
}
.gform_wrapper.gravity-theme input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}
.gform_wrapper.gravity-theme input:-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}
.gform_wrapper.gravity-theme input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}

.home-events-social .wp-block-group__inner-container {
    max-width: 815px;

    margin: auto;
}

.wp-block-image.img-girl {
    margin-top: -65px;
}

/*.gallery-wrap .slick-slide img {
    width: 100%;
    object-fit: cover;
    object-position: top center;

}*/
#envirabox-title-float-wrap tbody, #envirabox-title-float-wrap td {
    display: none!important;
}

.gallery-wrap .slider-nav .slick-list {
    margin-left: 25px;
    margin-right: 25px;
}
.gallery-wrap .slider-for {
    /*border: 10px solid #fff;
    box-shadow: 0 0px 10px 5px rgb(0 0 0 / 10%);*/
    margin-bottom: 35px;
}
.gallery-wrap .slider-nav .slick-slide {
    padding: 5px 10px;
    /*margin-left: 30px;
    margin-right: 30px;*/
}

.gallery-wrap .slider-nav img {
  /*  border: 10px solid #fff;
    box-shadow: 0 0px 10px 2px rgb(0 0 0 / 20%);*/
}
.gallery-wrap .for-img {
    width: 100%;
    width: 100%;
    height: 800px;
    object-fit: cover;
    object-position: center;

}

.gallery-wrap .nav-img {
    height: 150px;
        object-fit: cover;
    width: 100%;
}
.gallery-wrap .slick-prev,
.gallery-wrap .slick-next {
    width: 50px;
    height: 170px;
}
.gallery-wrap .slick-prev {
    margin-top: 4px;
    left: -18px;

}

.gallery-wrap .slick-next {
    margin-top: -4px;
    right: -18px;
}

.wp-block-image.custom-img img,
.wp-block-cover.custom-img img {
    width: 100%;
    border: 10px solid #fff;
    box-shadow: 0 0px 10px 2px rgb(0 0 0 / 20%);
}

.f-25 {
    font-size: 25px;
}

body .switcher {
    background: transparent;
    overflow: visible;
    width: 230px;
}
body .switcher .option {
    position: absolute;
    background-color: #000;
    width: 230px;
}
body .switcher .option a {
    padding: 8px 5px;
}

body .switcher .selected a {
    width: 220px;
}
body .switcher .option a.selected {
    background: #d8a300;
}

body .switcher .option a:hover {
    background: #d8a300;
}

body .switcher .selected,
body .switcher .selected a:hover {
    background: transparent;
}
body .switcher .selected a {
    border-color: #d8a300;
    padding: 15px 5px;
}

.custom-google-calendar {
    height: 350px;
}
.site-number {
    margin-top: 20px;
}
.site-number a {
    color: #fff;
}
@media (min-width: 1601px) {
    .custom-menu-wrap .menu-text {
        font-size: 75px;
        left: 45px;
    }
     .menu-nav {
        position: relative;
        left: 80px;
    }
}
@media (max-width: 1600px) {
    .alignwide > .wp-block-group__inner-container {
        max-width: 1000px;
    }
    .site-logo {
        max-width: 180px;
    }

    .slide-wrap .slide-img {
        height: 350px;
    }
/*
    body .switcher .selected a,
    body .switcher {
        width: 200px;
    }*/

    body .switcher .option {
        width: 210px;
    }
    .newsletter-form p {
        font-size: 18px;
    }

    .f-25 {
        font-size: 21px;
    }
    .footer-bottom p, .footer-bottom p a {
        font-size: 12px;
    }

     .menu-header-wrap .social-icons a {
        margin-right: 2px;
        margin-left: 2px;
    }
    .header-btn a {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    .menu-wrap-sticky {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }

    .logo-wrap {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .footer-content p {
        font-size: 25px;
    }
}
@media (max-width: 1199px) {
    .alignwide > .wp-block-group__inner-container {
        padding-left: 50px;

        padding-right: 50px;
    }

    .menu-nav .nav-link {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 16px;
    }

   /* .menu-header-wrap .social-icons {
        margin-right: 5px;
    }*/

   

    .custom-menu-wrap {
        height: 600px;
    }

    .home-events-social .wp-block-image img {
        max-width: 180px;
        height: 50px;
        object-fit: contain;
    }

   /* .gallery-wrap .for-img {
        height: 500px;
    }*/

    .custom-spacer {
        height: 50px !important;
    }

    .f-25 {
        font-size: 18px;
    }
   
    .menu-header-wrap .social-icons a {
        margin-right: 0px;
        margin-left: 0;
    }
}

@media (min-width: 1025px) {
    .home .menu-header-wrap {
        display: none;
    }

    .site-number {
        display: none;
    }
}
@media (max-width: 1024px) {

    .alignwide > .wp-block-group__inner-container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .menu-header-wrap .logo-wrap {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    /*.home .menu-header-wrap .menu-wrap-sticky,*/
    .home .menu-header-wrap .social-wrap,
    .menu-header-wrap .menu-wrap-sticky,
    .menu-header-wrap .social-wrap  {
        display: none;
    }

    #header-navigation {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 99;
  
    }

    #page-content {
       padding-top: 125px;
    }

    .menu-header-wrap {
        padding-right: 0;
    }

    .inner-banner {
        min-height: 350px!important;
    }
     .custom-menu-wrap .menu-text {
        font-size: 35px;
    }

    .arrow-menu {
        max-width: 40px;
    }

    .gallery-wrap .for-img {
        height: 500px;
    }
}

@media (min-width: 992px) {
    .custom-google-calendar {
        height: 600px;
    }
}

@media (max-width: 991px) {
    .custom-menu-wrap {
        height: 400px;
    }
   

    .footer-menu .nav-link {
        font-size: 18px;
    }

    #gform_wrapper_4 input:not([type="submit"]) {
        height: 60px;
        font-size: 18px;
    }
    #gform_wrapper_4 .gform_footer {
        padding: 30px 0 0;
    }

    .site-logo {
        max-width: 180px;
    }

    .footer-wrap {
        padding-bottom: 20px;
    }
}

@media (min-width: 768px) {
    .custom-menu-wrap {
        filter: grayscale(1);
    }

    .menu-wrap {
        width: 25%;
        display: table-cell;
        overflow: hidden;
        position: relative;
        transition: 0.4s all ease-in;
    }

    .menu-wrap:hover {
        width: 30%;
    }

    .custom-menu-wrap .menu-text {
        visibility: hidden;
    }
}

@media (max-width: 767px) {
    #page-content {
        padding-top: 115px;
    }

    .mh-100 {
        min-height: 100%;
    }
    .wp-block-columns.is-not-stacked-on-mobile {
        display: grid;
    }

    .newsletter-form {
        text-align: center;
    }
   
    #gform_wrapper_4 .gform_footer {
        justify-content: center;
    }

    .custom-menu-wrap {
        height: 250px;
       
    }

    .custom-menu-wrap:before {
        content: "";
        position: absolute;
        display: block;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: linear-gradient(to top, rgb(0 0 0 / 70%), #ffffff00 40%, #00000000 0, #938b8b00 0);
    }
    .custom-menu-wrap .menu-text {
        bottom: 10px;
    }

    .wp-block-image.img-girl {
        margin-top: 20px;
    }

    /*.gallery-wrap .for-img {
        height: 350px;
    }*/
    .gallery-wrap .nav-img {
        height: 100px;
    }
    .gallery-wrap .slider-nav img,
    .gallery-wrap .slider-nav img {
        border-width: 5px;
    }
    .gallery-wrap .slick-prev,
    .gallery-wrap .slick-next {
        width: 40px;
        height: 115px;
    }

    .footer-content p br {
        display: none;
    }

    .error404-content .button {
        padding-left: 10px;
        padding-right: 10px;
    }

    .site-logo {
        max-width: 150px;
    }
    body .rmp-menu-additional-content .switcher .selected a, 
    body .rmp-menu-additional-content .switcher,
    body .rmp-menu-additional-content  .switcher .option{
        width: 180px;
    }
}

@media (max-width: 375px) {
    #rmp_menu_trigger-1098.is-active {
        left: -20%;
    }
}

@media (max-width: 280px) {
 #rmp_menu_trigger-1098.is-active {
        left: -35%;
    }
}